JMeyer1
Level 1
This widget could not be displayed.

That actually doesn't help when the client has already been setup. The worksheets 3.2 and 3.1 don't exist. However, I did find what I needed in Lacerte so everything's fine now.

Thank you for trying!

Jody

 

0 Cheers